/* 
Theme Name:		Innovation Electrical and Data
Theme URI:		http://www.totalwiring.co.uk
Author:			Studio Seventeen
Template:		oceanwp
Version:		1.0.0
*/

/* Top bar */
#top-bar-wrap {
    background-color: transparent;
    background-image: linear-gradient(90deg, #ffe201 0%, #ffc301 100%);
    border-bottom: none;
    height: 100px;
}

#top-bar-content, #top-bar-social-alt {
    width: 100%;
}

.topbar-content {
    display: grid;
}

#top-bar-content a {
    font-weight: 500;
}

.left {
    float: left;
}

.right {
    float: right;
}

/* Footer */
.footer-img {
    display: inline-flex;
    width: 50%;
}

.footer-img img {
    padding: 0 1em;
}

/* Typography */
p {
    font-size: 1.2em !important;
}

.center {
    text-align: center;
}

.light {
    color: #fff;
}

ul {
    font-size: 1.6em;
    line-height: 1.8;
}

.process {
    display: inline-flex;
}

span.process {
    font-size: 4em;
    line-height: 1;
    font-family: hind;
    font-weight: 800;
    margin-right: 0.3em;
}

h1.heading {
    background: rgba(0, 0, 0, 0.7);
    display: inline-block;
    padding: 0.2em 0.3em 0 0.3em;
    color: #fff;
    line-height: 1.2;
}

h2.small {
    font-size: 2em;
    text-shadow: 3px 3px 12px black;
}


/*** Media queries ***/

@media only screen and (max-width: 959px) {
    .left {
        float: none;
    }
    
    .right {
        float: none;
    }
}